[General]
Name: CiniaSkin
Author: Cinia Pacifica
Version: 3
SliderBallFlip: 0
CursorExpand: 1
CursorRotate: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1

[Colours]
Combo1: 0,255,0
Combo2: 0,255,255
Combo3: 255,128,255
Combo4: 255,255,0
//Combo1: 92,200,255
//Combo2: 92,200,255
SliderBorder: 87,87,87
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 49,197,244
SpinnerFrequencyModulate: 49,197,244
SpinnerFadePlayfield: 49,197,244
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255
InputOverlayText: 255,255,255

[Fonts]

HitCirclePrefix: default
MenuGlow: 60,0,100
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 3

[CatchTheBeat]

HyperDash: 225,225,225,225
HyperDashAfterImage: 0,0,0,0
HyperDashFruit: 49,197,244

[Mania]
Keys: 4
ColumnStart: 100
HitPosition: 400
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 100
LightFramePerSecond: 24
ColumnWidth: 50,50,50,50
WidthForNoteHeightScale: 60
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0

[Mania]
Keys: 5
ColumnStart: 100
HitPosition: 390
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 100
LightFramePerSecond: 24
ColumnWidth: 42,38,45,38,42
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,0,0,255
ColourLight4: 0,0,255,255
ColourLight5: 255,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0,0

[Mania]
Keys: 6
ColumnStart: 100
HitPosition: 390
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 100
LightFramePerSecond: 24
ColumnWidth: 34,27,34,34,27,35
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,0,0,255
ColourLight4: 255,0,0,255
ColourLight5: 0,0,255,255
ColourLight6: 255,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0,0,0

[Mania]
Keys: 7
ColumnStart: 100
HitPosition: 390
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 100
LightFramePerSecond: 24
ColumnWidth: 32,27,32,34,32,27,32
WidthForNoteHeightScale: 25
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0
ColourLight7: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0,0,0,0

[Mania]
Keys: 8
ColumnStart: 100
HitPosition: 390
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 100
LightFramePerSecond: 24
ColumnWidth: 38,30,36,36,36,36,36,36
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourLight1: 255,212,0,255
ColourLight2: 255,0,0,255
ColourLight3: 0,0,255,255
ColourLight4: 255,0,0,255
ColourLight5: 255,212,0,255
ColourLight6: 255,0,0,255
ColourLight7: 0,0,255,255
ColourLight8: 255,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0,0,0,0,2

[Mania]
Keys: 10
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30,30,30,30

[Mania]
Keys: 1
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 90
ColourHold: 255,255,255,255
Colour1: 0,0,0,230
ColumnLineWidth: 0,0
